/* _content/sendmode_bulk_forms/Shared/NonAuthorizedLayout.razor.rz.scp.css */
html[b-7f15gxwnnx], body[b-7f15gxwnnx] {
    background-color: var(--blue-header);
}

.page[b-7f15gxwnnx] {
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: var(--blue-header);
    overflow-x: hidden !important;
}

.side-panel[b-7f15gxwnnx] {
    padding-top: 15px;
    background-color: #fbfbfbff;
    background-image: url(../images/side_bar_image.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-origin: content-box;
}

.text-navy[b-7f15gxwnnx] {
    color: var(--blue-header);
    font-weight: bold;
}

.text-white[b-7f15gxwnnx] {
    --fa-primary-color: var(--light-blue);
    --fa-secondary-color: white;
    text-shadow: 1px 1px 1px var(--blue-header);
    filter: drop-shadow(1px 1px 1px var(--blue-header)) !important;
}

.list-unstyled[b-7f15gxwnnx] {
    color: white;
    --fa-primary-color: var(--light-blue);
    --fa-secondary-color: white;
    font-size: 0.95rem;
}

    .list-unstyled span[b-7f15gxwnnx] {
        text-shadow: 1px 1px 1px var(--blue-header);
        filter: drop-shadow(1px 1px 1px var(--blue-header)) !important;
    }

    .list-unstyled i[b-7f15gxwnnx] {
        filter: drop-shadow(1px 1px 1px var(--blue-header)) !important;
    }

.main-logo[b-7f15gxwnnx] {
    filter: drop-shadow(1px 1px 1px var(--blue-header)) !important;
}

.fixed-bottom .text-white[b-7f15gxwnnx] {
    font-weight: 400 !important;
    text-shadow: none !important;
    filter: none !important;
}

.grecaptcha-badge[b-7f15gxwnnx] {
    z-index: 999 !important;
}

.x-small[b-7f15gxwnnx] {
    font-size: xx-small !important;
    line-height: -2 !important;
}

.h4[b-7f15gxwnnx]{
    font-size: 1.2rem;
}
